Yahoo! Music préconise d’utiliser Netscape 4.7

En tentant de regarder un clip sur le site yahoo! Music avec Firefox, voici le message d’erreur que l’on obtient.

Ce contenu a été publié dans Nimportenawak. Vous pouvez le mettre en favoris avec ce permalien.

3 réponses à Yahoo! Music préconise d’utiliser Netscape 4.7

  1. Korbo dit :

    "Mais qu’ont-ils bien pu vouloir dire???"
    J’imagine qu’ils ont "un peu" mal cod? leur analyseur d’UA.

  2. Niko dit :

    J’emet une hypoyhese.

    – La page verifie si l’internaute est sous MSIE.
    – Si ce n’est pas le cas, cette meme page verifie si la version du navigateur est au moins egale a une certaine version de Netscape…
    – Et bam elle envoit un message relatif a Netscape alors que l’internaute a eu la bonne id?e de naviguer sur la toile avec notre bon Firefox.

    Ce n’est qu’une hypothese. Pour ma part je leur avais envoy? un mail, il y a deux semaines, sur ce point. Toujours pas de reponse. (Pareil pour Funradio).

  3. darkBlog dit :

    Ooshop ignore l’existence de Mozilla

    Alors que certains pr?conisent l’utilisation de Netscape 4, d’autres semblent clairement ignorer l’existence des navigateurs modernes ? base de Mozilla. Dommage de perdre 10-15% de ses clients potentiels – moi y compris – pour une b?te histoire de…

Les commentaires sont fermés.